renamed the flood protection configuration options to be self-explanatory
disks with major 253 do not have partitions #258
Merge pull request #259 from ktsaou/master

disks with major 253 do not have partitions #258
auto-detection of partitions based on /sys/dev/block/MAJOR:MINOR/partition #259, #258
